/* CSS FILES TO GO WITH JAVASCRIPTS COMBINED***************/

/*      http://www.dyn-web.com/tutorials/iframes/hidden.php *** css to work with dw-loader.js **/

#buffer { 
position:absolute;
 visibility:hidden;
  left:0;
	 top:0 

}
	 
div#display { 
  /*  margin: 2em 1em 2em 0;
    border: solid 2px #999;*/
   /* padding:6px 8px;*/
   display:none;  /* until loaded */
		width:100%;
		
	
}

/************************DROP DOWN PANEL.CSS **************************/

.ddpanel .ddpanelcontent{ /*CSS for "content" DIV of Drop Down Panel*/
color: white;
background: #49a4da; /*background of Drop Down Panel*/
/*Do NOT add any "padding" or "margin" properties here! Any padding/margin should be added to your content's container within this DIV instead */
}

.ddpanel .ddpaneltab{ /*CSS for "toggle" tab DIV of Drop Down Panel*/
margin-right: 20px;
font: normal 12px Arial;
}

.ddpanel .ddpaneltab a{ /*"toggle" tab related CSS*/
float: right;
color: white;
background: #49a4da url(http://tremyfoel.co.uk/css/toggleleft.gif) no-repeat left bottom; /*background of toggle tab*/
text-decoration: none;
letter-spacing: 1px;
}

.ddpanel .ddpaneltab a span{ /*"toggle" tab related CSS*/
float: left;
display: block;
background: transparent url(http://tremyfoel.co.uk/css/toggleright.gif) no-repeat right bottom;
padding: 1px 12px 4px 13px;
cursor: pointer;
}

.ddpanel .ddpaneltab a span img.pointerimage{ /*CSS for pointer image within toggle tab*/
margin-top: 2px;
margin-left: 5px;
}

.ddpanel .ddpaneltab a:hover{ /*"toggle" tab related CSS*/
background-color: navy; /*background of toggle tab onMouseover*/
}

.ddpanel .ddpaneltab a:active, .ddpanel .ddpaneltab a:focus{ /*"toggle" tab related CSS*/
outline: 0;
}

.ddpanel .ddpaneltab a:hover span{ /*"toggle" tab related CSS*/
background-color: transparent;
}

/************************** DHTML WINDOW.CSS *************************/

.dhtmlwindow{
position: absolute;
border: 2px solid black;
visibility: hidden;
background-color: white;
}

.drag-handle{ /*CSS for Drag Handle*/
padding: 1px;
text-indent: 3px;
font: bold 14px Arial;
background-color: #CA0000;
color: white;
cursor: move;
overflow: hidden;
width: auto;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.drag-handle .drag-controls{ /*CSS for controls (min, close etc) within Drag Handle*/
position: absolute;
right: 1px;
top: 2px;
cursor: hand;
cursor: pointer;
}

* html .drag-handle{ /*IE6 and below CSS hack. Width must be set to 100% in order for opaque title bar to render*/
width: 100%;
}


.drag-contentarea{ /*CSS for Content Display Area div*/
border-top: 1px solid brown;
background-color: white;
color: black;
height: 150px;
padding: 2px;
overflow: auto;
}

.drag-statusarea{ /*CSS for Status Bar div (includes resizearea)*/
border-top: 1px solid gray;
background-color: #F8F8F8;
height: 13px; /*height of resize image*/
}


.drag-resizearea{ /*CSS for Resize Area itself*/
float: right;
width: 13px; /*width of resize image*/
height: 13px; /*height of resize image*/
cursor: nw-resize;
font-size: 0;
}


/*********************** MODAL.CSS ***************************/
/*
.drag-handle{ Overwrite default drag handle bar background color with below
background-color: #03277C;
}*/

#interVeil{ /*CSS for veil that covers entire page while modal window is visible*/
position: absolute;
background: black url(http://tremyfoel.co.uk/css/blackdot.gif);
width: 10px;
left: 0;
top: 0;
z-index: 5;
visibility: hidden;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=80);
opacity: 0.8;
}


/*************************** PLUS IMAGE VIEWER.CSS ****************************/

/*styles for picture popup script

/***********************************************
* Plus Size Image Viewer- by JavaScript Kit (www.javascriptkit.com)
* This notice must stay intact for usage
* Visit JavaScript Kit at http://www.javascriptkit.com/ for full source code
***********************************************/
*/



a img{
border:none;
}

.enlargecaption{
position: absolute;
/*border: 1px dotted navy;*/
font: normal 11px Arial;
}

.enlargecaption a{
display:block;
background: lightblue; /*bg color of caption*/
/*padding: 3px;*/
text-decoration: none;
color: black;
}

.enlargecaption a:hover{
 background: lightyellow; /*bg color of caption when mouse rolls over it*/
}

.enlargebox{
position: absolute;
border:1px solid gray;
display:none;
}

.enlargebox .title{
background:gray;
color:white;
padding: 3px 2px;
text-align: right;
font:bold 14px Arial;
}

.enlargebox .title img{
cursor:pointer;
cursor:hand;
}

/****************************************   ****************************/